Subject: Convergence

From: [email-masked] (Victor Guest)
Date: Sun, 26 Nov 1995 09:23:49 WST

.....xxxxxxXXXX   EXPRESSIONS OF INTEREST INVITED   XXXXxxxxx...... 
 
	SIXTH INTERNATIONAL PERMACULTURE CONFERENCE 
 
		"DESIGNING FOR A SUSTAINABLE FUTURE" 
 
			28 September - 7th October 1996 
 
				Perth  WESTERN AUSTRALIA 
 
Contents: 
	Registration Form 
	Preamble 
	Conference Outline 
		Preconference Events from Sep 1 
		Convergence 
		Post convergence options 
	Third World Assistance 
		Applications invited 
		Assistance sought 
	Perth and Western Australia; some details 
	Swanleigh: A village in the City 
	Further contact details 

REGISTRATION OF INTEREST FOR BOTH CONFERENCE AND 
CONVERGENCE			 
Please fill in the blanks and e-mail this section back to us 
 
Name: 
Address: 
Code:	 
Country: 
Phone: 
Fax: 
Email: 
 
I am interested in attending:- 
Conference [  ]       Convergence [  ]       Both [  ]         
Please add me to your mailing list. 
 
I APPLY TO:- 
[  ]	  display my or my group's activities or products 
[  ]	  speak on the subject of  
	 
[  ]	  offer a workshop on 

Please attach an outline of your possible presentation.   
Final copy for inclusion in the Conference proceedings  
will be required by August 1, 1996. Email is acceptable, as is a 
Mac or IBM disk with ASCII text or Word text in New Century  
Schoolbook 12 point only.   
 
[  ]  	Convergence details required:  
 
The Instructor on my Certificate Course was  
Country: 
Date: 
Year:	 
 
Return the details above to [email-masked] 
Please delete from here on to save time and bandwidth 

 ---------------------------------note-----------------------------------------

I will send any details from the convergence preamble, outline etc upon 
request.

Return the final draft of the details above to .

                              [email-masked]  

Happy Permaculturing.

Thanking you.

Regards,
          Vic
--
Victor Guest   V.G.Guest                       Perth, Western Australia
[email-masked]            210 Barridale Drive, Kingsley. 6026
                ----: Sustainable Agriculture :----   Tel. (09) 3092108
--: The Land Management Society & The Permaculture Association:----